Rails.application.routes.draw do
	locales = Site.first.in_use_locales rescue I18n.available_locales

	scope "(:locale)", locale: Regexp.new(locales.join("|")) do
		namespace :admin do
			resources :digital_archives  #backend
		end

		resources :digital_archives #frontend
	end
end